
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MaratonValtoGUI", "MaratonValtoGUI\MaratonValtoGUI.csproj", "{F1F2A2F9-D38C-404A-AC20-237C68980382}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1F2A2F9-D38C-404A-AC20-237C68980382}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1F2A2F9-D38C-404A-AC20-237C68980382}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1F2A2F9-D38C-404A-AC20-237C68980382}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1F2A2F9-D38C-404A-AC20-237C68980382}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB132700-680C-4EE5-BA8A-08811C323347}
	EndGlobalSection
EndGlobal
